<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<title>Dan Bern: Lithuania</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Lithuania</h1>

<p>Written by Dan Bern<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p class="verse">Chords: </p>

<pre class="chords">
G6           320030
Fsus2        xx3011
Fmaj9sus4/e  003011</pre>

<p>The tab of the intro is just an approximation; he mostly plays it in a mixture of
fingerpicking and strumming. </p>

<hr />

<pre class="tab">
  G6
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|---------------0-|---------------0-|-------0-------0-|-------0---------|
|-----------3-----|-----3-----3-----|---3-------3-----|---3-------3---0-|
|-----0-------0---|-----0-------0---|-----0-------0---|-----0-------0---|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-3-------3-------|-3-------3-------|-3-------3-------|-3-------3-------|

  Am
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|---------------0-|---------------0-|---------------0-|-------0--------0-|
|-1---------1-----|-----------1-----|-----------1-----|---1-------1------|
|-----2-------2---|-----2-------2---|-----2-------2---|-----2-------2----|
|-----------------|-----------------|-----------------|------------------|
|-0-------0-------|-0-------0-------|-0-------0-------|-0-------0--------|
|-----------------|-----------------|-----------------|------------------|</pre>

<pre class="verse">
G6
I'd like to be a good American and write an elegy to the automobile
Am
 But no matter where it takes me I don't really feel any different</pre>

<pre class="verse">G6    
 I got one foot in the black and white two dimensional ghosts of Lithuania, 
Am
 the other foot in sunny California where the people are all well-tanned 
as they drive their Mercedeses to the mini-malls and take a lunch
or network with you or drive past and kill you for no reason

G6
 These are my ghosts: Uncle Emmanuel, Uncle Eli, 
Am
Aunt Mia, and my grandparents, Jenny and Tobias, none of whom I've ever met

G6
I saw some letters once that they wrote to my dad in Palestine in 1940
                           Am
- not too long before they all got shot

<em>My only bridge to them is my dad, he knew them, he knew me, now he's gone too</em>

G6
Sometimes I want to get next to them, 
Am
sometimes I want to push them all away, say &quot;You're not *my* ghosts, 
I live in Sunny California, I drive a 1992 Red Chevrolet, 
                                 G6
I drive fast, and I drive as far west as anyone can drive, 
                                                     Am
eight thousand miles from Lithuania and if I could escape by driving further 
then I would, but it doesn't get me anyplace new&quot;


G6
Hmmm
Am
Hmmm

G6
I guess if I was a true American, I could write an elegy to the automobile, 
Am
but when I jump in I can't escape the way I feel

G6
Sometimes I want to dance on Hitler's grave, and shout out,
         Am
&quot;Groucho Marx, Lenny Bruce, Leonard Cohen, Philip Roth, Bob Dylan, Albert Einstein, 
Woody Allen, Leonard Bernstein, Harry Houdini, Emma Goldman, Sandy Kofacs!&quot;

G6
And then I want to shout and sing as loud as I can, 
watch the chandeliers that sway dangerously overhead, proclaiming
Am
Krystalnacht is over
I say that Krystalnacht is over! 
G6
The only broken glass tonight
will be from wedding glasses shattered under boot heels
Am
We're not the ones who are in the museum, its you,
your curious mustache and your chamber of horrors

Hmmmm
Hmmmm

G6
I've a friend about my age whose parents met in Auschwitz on the day of Liberation, 
Am
she works for a big company now in San Francisco, and just moved into a new house

G6
I've a friend who lies in her hospital bed after fifteen operations 
                        from a botched appendectomy
Am
I go to visit her with a heart heavy from the things on my mind, and she cheers me up

         G6
I saw my dad tell jokes, and teach me how to laugh, thirty years after his parents, 
Am
brothers, sister were all shot, murdered in the streets of Lithuania

      G6
I see trees growing tall and the sun coming up, and the ocean roaring home, 
           Am
and know I must go on I must go on! It would be cowardly to stop, 
                    C/g                          D/f#   Dsus4/f#   D7/f#
it would be an aberration to do anything else</pre>

<pre class="bridge">
     G                        Am
Amid something you tried to remember for days, 
    Cm              G
The fog is suddenly lifting, The haze 
   Em                           Bm
is gone from your mind, and its not so much 
          C              Am
that your memory finally heeded
                      C/g        D/f#     Dsus4
Just that you gave up needing to need it</pre>
<pre class="bridge2">
G            Em
Hey hey, the fog has gone, 
G            Em
Hey hey, the fog has gone
    C                    Am
Its time for you to come out, 
                      Cm
no longer a reason to die 
    G            Am    Cm             D         D7
And something is over, something else begins</pre>
<pre class="bridge">The end of the century is coming 
Like a blind woman relentlessly spinning
But before its sewed shut you wanted to scream,
&quot;Hold on just a minute, was this just a dream?
Or is there something to learn besides who got the gold,
And who's been losing and winning?</pre>
<pre class="bridge">But the century's a man-made process,
An attempt to stick order on chaos
We're born with ten fingers, so we count up to ten, 
But if everyone counted the cracks on the wall, 
Yeah, we'd count up to three, and then it wouldn't be 
The end of the century at all</pre>

<pre class="bridge2">Hey hey, the fog has gone
Hey hey, the fog has gone
   C                      Am 
C'mon, we'll drive up the coast
                           Bm        Cm
Its a Tuesday and Thursday I can't remember, 
    G       Am
and I don't care
      C                   Cm
We'll drive to Seattle or else Oklahoma
   C                    Cm
Or else, if we wanna, a boat to Hawaii
   C                    Cm
Or maybe Japan with the kings of karaoke
Dsus4
Come out!
        Fmaj9sus4/e  C                  G
Come on out now girl, you've gotta come out!
F(sus2)                                     C
Maybe the only thing jumping in the car and driving can get us 
                    G
is an empty tank of gas
       F(sus2)                  C           G
but it sure beats just sitting around here
F(sus2)                C                    G
Maybe we'll get lucky, find our own private river valley,
Fsus2                    C                G
or at least an all-night diner where they know how to poach an egg
Fsus2                 C                     G
Maybe we'll meet some nice people along the way,
    F/a                
and anyway, you know
C              G
    I'll never leave you, 
F           C                   G
 You know I'll never leave you
F  C           G
    I'll never leave you</pre>
</body>
</html>
